### Signal

# EvinceView ViewPresentation::external-link

#### Declaration

    void
    external_link (
      EvViewPresentation* self,
      GObject* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.